Package: node-qs

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-7191 -- needed not-affected not-affected not-affected not-affected
CVE-2014-10064 -- needed not-affected not-affected not-affected not-affected
CVE-2017-1000048 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-23 00:41:44 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)